﻿

<div class="card">
    <div class="header">
        <h2>Mạng xã hội<small>Link mxh bạn đang sử dung để dễ dàng liên lạc</small> </h2>
        <ul class="header-dropdown">
            <li>
                <button class="ladda-button btn btn-success" data-style="expand-right" onclick="openwindow_social()" type="button"><i class="icon-plus"></i> Bổ sung</button>
            </li>
        </ul>
    </div>
    <div class="body">
        <div class="actions">
           
            <div id="window_social" style="display:none;">
                <form id="updatesocial">
                    <div class="form-row">
                        <div class="form-group col-md-12">
                            <label for="SocialType"> Loại </label>
                            <input type="text" id="SocialType" style="width:100%;">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="LinkSocial"> Link </label>
                            <input type="text" id="LinkSocial" class="form-control">
                        </div>
                    </div>

                    <br>
                    <button type="button" class="btn btn-success ladda-button" data-style="expand-right" id="btn-add-social" onclick="add_social()"><i class="fa fa-check-circle"></i> <span>Thêm mới</span></button>
                    <button type="button" class="btn btn-danger " id="btn-cancelsocial" onclick="cancel_social();"><i class="fa fa-ban"></i> <span>Hủy bỏ</span></button>
                </form>
            </div>
        </div>
        <div id="grid_social" style="width:100%; overflow-y: scroll;"></div>
    </div>
</div>